.row:before, .row:after { content: ""; display: table; }
.row:after { clear: both; }
.columns{margin:0 0 20px;}

@media only screen and (min-width:641px) {
.row { width: 100%; margin: 0 auto; }

/* To fix the grid into a different size, set max-width to your desired width */
.column, .columns { margin-left: 1.63266%; float: left; min-height: 1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.column:first-child, .columns:first-child, .alpha { margin-left: 0; }
.column.omega, .columns.omega { float: right; }

/* Column Classes */
.row .one.column { width: 6.83673%; }
.row .one.columns { width: 6.83673%; }
.row .two.columns { width: 15.30612%; }
.row .three.columns { width: 23.77551%; }
.row .four.columns { width: 32.24489%; }
.row .five.columns { width: 40.71428%; }
.row .six.columns { width: 49.18367%; }
.row .seven.columns { width: 57.65306%; }
.row .eight.columns { width: 66.12244%; }
.row .nine.columns { width: 74.59183%; }
.row .ten.columns { width: 83.06122%; }
.row .eleven.columns { width: 91.53061%; }
.row .twelve.columns { width: 100%; }
.row .two.column { width: 15.30612%; }
.row .three.column { width: 23.77551%; }
.row .four.column { width: 32.24489%; }
.row .five.column { width: 40.71428%; }
.row .six.column { width: 49.18367%; }
.row .seven.column { width: 57.65306%; }
.row .eight.column { width: 66.12244%; }
.row .nine.column { width: 74.59183%; }
.row .ten.column { width: 83.06122%; }
.row .eleven.column { width: 91.53061%; }
.row .twelve.column { width: 100%; }

}


